うろ覚えの雑感

何でも適当に書いていくブログ

CentOS

CentOS の過去バージョンでyumを使用可能にする方法。後chkconfigの行方。

過去バージョンのCentOS(今回は5.X)でアプリケーションの環境構築を行わないといけなくなった。 で、yumを実行すれど、うんともすんとも言わない。 困った時にやはりもうやってる人がいる。 参考サイト yum updateできなくなった古いCentOSでyumコマンドを…